.songRow {
  align-items: center;
  border-radius: 10px;
  color: white;
  display: flex;
  justify-content: space-between;
  padding: 10px;
}

.songRow__title {
  align-items: center;
  border-radius: 10px;
  color: white;
  display: flex;
  justify-content: space-between;
  padding: 5px 10px;
}

.songRow__title > h1 {
  font-size: 16px;
  font-weight: lighter;
}

.songRow__columnNumber {
  margin-right: 3%;
}

.small__row {
  width: 15px;
}

.songRow__track {
  align-items: center;
  color: white;
  display: flex;
  flex: 4;
}

.songRow:hover {
  background: rgba(255, 255, 255, 0.2);
  cursor: pointer;
}

.songRow:hover p {
  color: white;
  transition: 200ms ease-in;
}

.track__selected {
  background: rgba(255, 255, 255, 0.4);
}

.track__selected:hover {
  background: rgba(255, 255, 255, 0.4);
}

.songRow__album {
  width: 40px;
}

.songRow__info {
  margin: 0 3%;
}

.songRow__info > p {
  align-items: center;
  display: flex;
  font-size: 14px;
  margin: 0;
  margin-top: 3px;
}

.songRow p {
  color: gray;
}

.track__selected p {
  color: white;
}

.songRow__columnFavorite {
  display: flex;
  flex: 1;
  justify-content: space-evenly;
}

.songRow__favoriteCheck:hover {
  transform: scale(1.4);
  transition: transform 0.2s ease-in-out;
}

.fav__icon {
  display: none;
}

.songRow__columnDate {
  flex: 2;
}

.songRow__columnAlbum {
  flex: 3;
  margin: 0 20px;
}

@media (max-width: 1050px) {
  .songRow__columnDate {
    display: none;
  }
}

@media (max-width: 900px) {
  .songRow__columnAlbum {
    display: none;
  }
}

@media (max-width: 380px) {
  .songRow__columnFavorite > p {
    display: none;
  }

  .clock__icon {
    display: none;
  }

  .fav__icon {
    display: flex;
  }
}
